.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

.body {
  display: block;
  overflow: visible;
  max-width: 100%;
  background-color: #e7e5d6;
  font-family: Inter, sans-serif;
  color: #373f41;
}

.section {
  position: static;
  display: block;
  height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.section.flex-vertical {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  background-image: none;
}

.section.banner {
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding-top: 65px;
}

.section.sticky {
  position: relative;
  height: 200vh;
  -o-object-fit: fill;
  object-fit: fill;
}

.section.sticky.bottom {
  overflow: visible;
  height: 150vh;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.section.sticky.overflow {
  overflow: hidden;
}

.container {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 100%;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.container.hero {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-width: 1500px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.container.playground {
  display: -ms-grid;
  display: grid;
  overflow: visible;
  padding-top: 120px;
  -webkit-box-pack: stretch;
  -webkit-justify-content: stretch;
  -ms-flex-pack: stretch;
  justify-content: stretch;
  justify-items: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 400px 1fr 200px;
  grid-template-columns: 400px 1fr 200px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.container.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-width: 1200px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.sticky.test {
  height: 200vh;
}

.container.falling {
  position: absolute;
  z-index: 1;
  overflow: visible;
  height: 100%;
  max-width: 100%;
}

.container.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container._2-column {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container._2-column.reverse {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.container.two-column-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.container.background {
  position: absolute;
  height: 100vh;
}

.container.sticky-vertical {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-width: 1200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.sticky-vertical.test {
  height: 200vh;
}

.container.join-discord {
  position: -webkit-sticky;
  position: sticky;
}

.container.discord {
  position: -webkit-sticky;
  position: sticky;
  height: 100vh;
}

.navbar {
  background-color: transparent;
}

.grid {
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 91px;
  -ms-grid-columns: 600px 1fr;
  grid-template-columns: 600px 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.h3 {
  font-family: 'Work Sans', sans-serif;
  color: #ff8000;
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
}

.h1 {
  margin-bottom: 30px;
  color: #fff;
  font-size: 68px;
  line-height: 1em;
  text-transform: uppercase;
}

.paragraph {
  color: #fff;
  font-size: 16px;
  line-height: 1.56em;
}

.paragraph.mouse {
  font-family: 'Work Sans', sans-serif;
  font-size: 13px;
  font-weight: 500;
}

.web-button {
  position: static;
  left: auto;
  top: auto;
  right: auto;
  bottom: 90px;
  min-width: 200px;
  margin-top: 30px;
  padding: 15px 20px;
  border-style: solid;
  border-width: 2px;
  border-color: #ff8000;
  border-radius: 99px;
  background-color: #ff8000;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Work Sans', sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}

.web-button:hover {
  background-color: rgba(255, 128, 0, 0);
}

.web-button.link {
  background-color: transparent;
  color: #fff;
}

.web-button.link.margin {
  margin-right: 30px;
}

.web-button.margin-right {
  margin-right: 30px;
}

.web-button.header {
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
  font-size: 14px;
}

.text-block {
  display: inline-block;
}

.image {
  margin-left: 10px;
}

.div-block {
  margin-top: 30px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  width: 100%;
}

.h2 {
  font-family: 'Work Sans', sans-serif;
  color: #fff;
  font-size: 45px;
  font-weight: 900;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.h2.no-margin {
  margin-top: 0px;
}

.image-3 {
  width: 90%;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.voxe-picker {
  display: inline-block;
  width: 150px;
  padding: 15px;
  border-radius: 20px;
  background-color: hsla(0, 0%, 97.7%, 0.3);
}

.voxe-picker.first {
  border-bottom-left-radius: 0px;
}

.voxe-picker.first.active {
  width: 200px;
}

.voxe-picker.second {
  border-radius: 0px;
}

.voxe-picker.third {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.image-4 {
  border-radius: 10px;
  background-color: #fff;
}

.image-4.active {
  background-color: #ff8000;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.div-block-5 {
  width: 75px;
  margin-top: auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: center;
}

.image-5 {
  margin-bottom: 15px;
}

.heading {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  text-align: center;
}

.heading.text-gradient {
  margin-top: 0px;
  margin-bottom: 60px;
  font-family: Inter, sans-serif;
  color: #373f41;
  font-size: 18vh;
  line-height: 0.8em;
  font-weight: 900;
}

.text-grid {
  display: block;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 35% 1fr;
  grid-template-columns: 35% 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-grid.falling {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  height: 100vh;
  justify-items: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.dark-header {
  margin-bottom: 30px;
  font-family: Inter, sans-serif;
  color: #373f41;
  font-size: 52px;
  text-transform: uppercase;
}

.dark-text {
  font-family: Inter, sans-serif;
  color: #373f41;
  font-size: 32px;
  line-height: 1.2em;
  font-weight: 400;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 500px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.story-block {
  position: relative;
  overflow: visible;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e4d4), color-stop(26%, #629aaf), color-stop(51%, #629aaf), color-stop(73%, #41beed), color-stop(90%, #e8e4d4));
  background-image: linear-gradient(180deg, #e8e4d4, #629aaf 26%, #629aaf 51%, #41beed 73%, #e8e4d4 90%);
}

.falling-guy {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
  top: 0px;
  width: 70%;
  height: 100vh;
}

.image-6 {
  width: 400px;
  max-width: 600px;
  margin-top: 10vh;
  margin-bottom: auto;
}

.image-7 {
  position: relative;
  z-index: 0;
  width: 100%;
  margin-bottom: -3vh;
}

.title-text {
  font-size: 28px;
  line-height: 1.4em;
  font-weight: 600;
}

.title-text.banner-text {
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  font-size: 22px;
  text-align: center;
}

.gradient-block {
  position: absolute;
  bottom: 0vh;
  z-index: -1;
  width: 100%;
  height: 45vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(211, 203, 188, 0.44)), to(rgba(233, 224, 207, 0)));
  background-image: linear-gradient(180deg, rgba(211, 203, 188, 0.44), rgba(233, 224, 207, 0));
}

.text-block-2 {
  padding: 15px;
}

.orange-header {
  margin-bottom: 0px;
  color: #ff8000;
  font-size: 24px;
  line-height: 1.4em;
  text-align: left;
  text-transform: uppercase;
}

.orange-header.no-margin {
  margin-bottom: 10px;
}

.bottom-section {
  position: relative;
  display: block;
  overflow: hidden;
  padding-top: 200px;
  padding-bottom: 200px;
}

.bottom-section.join-discord {
  height: 300vh;
}

.parcels {
  position: relative;
  z-index: -1;
  margin-top: -90px;
}

.wen-voxe {
  margin-top: 200px;
}

.globe {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  width: 40vw;
  height: auto;
}

.wen-voxe-holder {
  max-width: 570px;
  padding-right: 0px;
  float: right;
}

.heading-2 {
  line-height: 1.4em;
}

.h1-header {
  width: 100%;
  margin-top: 10px;
  font-size: 52px;
  line-height: 1.4em;
  font-weight: 900;
  text-align: left;
  text-transform: uppercase;
}

.h1-header.center {
  margin-top: 0px;
  margin-bottom: 30px;
  line-height: 1.2em;
  text-align: center;
}

.text-block-3 {
  font-weight: 600;
}

.large-paragraph {
  font-size: 32px;
  line-height: 1.2em;
  font-weight: 600;
}

.large-paragraph.small-width {
  width: 100%;
  max-width: 1000px;
  color: #373f41;
  font-size: 24px;
  line-height: 1.4em;
  text-align: center;
}

.grid-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-grid-columns: 400px 1fr;
  grid-template-columns: 400px 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 550px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-8 {
  width: 20vw;
  margin-top: -10vw;
  margin-right: -5vw;
}

.image-9 {
  margin-top: -90px;
}

.image-10 {
  max-width: 50%;
  margin-top: 90px;
}

.image-11 {
  position: absolute;
  left: 0px;
  top: 50%;
  z-index: 0;
  width: 15vw;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.image-11.second {
  left: auto;
  top: 0%;
  right: 10%;
  width: 20vw;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.image-12 {
  position: absolute;
  top: 10%;
  right: 0px;
  z-index: 1;
  width: 35vw;
}

.image-13 {
  position: absolute;
  left: 20%;
  top: 50%;
  z-index: 0;
  width: 35vh;
}

.image-14 {
  position: absolute;
  left: 0px;
  top: 10%;
  z-index: 0;
  width: 35vw;
}

.image-15 {
  position: absolute;
  left: 20%;
  top: -10%;
  width: 30vw;
}

.image-16 {
  position: absolute;
  left: -20%;
  top: 50%;
  z-index: 0;
  width: 25vw;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.image-16.small {
  left: -10%;
  width: 15vw;
}

.plane {
  position: absolute;
  left: auto;
  top: 0%;
  right: -50vw;
  bottom: auto;
  display: block;
  width: 50vw;
}

.image-18 {
  position: absolute;
  top: auto;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  width: 25vw;
}

.static-animations {
  position: fixed;
  top: 0%;
  z-index: 0;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}

.bird-1 {
  position: absolute;
  left: -10vw;
  top: auto;
  right: auto;
  bottom: 0%;
  z-index: 0;
  width: 10vw;
}

.image-20 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 30vw;
}

.large-clouds {
  position: relative;
  top: 10vh;
  z-index: 0;
  width: 100%;
}

.large-clouds.small {
  z-index: 0;
  -webkit-filter: blur(5px);
  filter: blur(5px);
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  transform: scale(0.6);
}

.image-21 {
  position: absolute;
  left: 0px;
  top: auto;
  right: 0px;
  bottom: auto;
  width: 30vw;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.image-22 {
  position: absolute;
  top: -10vh;
  right: -20vw;
  width: 17vw;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.image-23 {
  position: absolute;
  left: -5vw;
  top: -20vh;
  width: 23vw;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.small-clouds {
  position: relative;
  top: 5vh;
  z-index: 0;
  width: 100%;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.small-clouds.small {
  z-index: 0;
  -webkit-filter: blur(5px);
  filter: blur(5px);
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  transform: scale(0.6);
}

.image-24 {
  position: absolute;
  left: 15vw;
  top: 0vh;
  width: 19vw;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.image-25 {
  position: absolute;
  left: 0vw;
  top: -15vh;
  width: 10vw;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.image-26 {
  position: absolute;
  top: -20vh;
  right: -10vw;
  width: 10vw;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.div-block-9 {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
}

.div-block-10 {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 0;
  display: none;
  overflow: visible;
}

.bird-2 {
  position: absolute;
  left: auto;
  top: auto;
  right: -10vw;
  bottom: 20%;
  z-index: 0;
  width: 10vw;
}

.image-27 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 11vw;
  margin-top: 5vh;
  margin-right: 10vw;
  margin-left: auto;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.image-28 {
  width: 20vw;
  margin-top: 10vh;
}

.bird-3 {
  position: absolute;
  top: -10vw;
  right: 20%;
  width: 10vw;
}

.div-block-11 {
  display: block;
  max-width: 700px;
  margin-right: -10%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate(0%, 0px);
  -ms-transform: translate(0%, 0px);
  transform: translate(0%, 0px);
  text-align: left;
  -o-object-position: 100% 50%;
  object-position: 100% 50%;
}

.image-29 {
  margin-top: 90px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}

.div-block-12 {
  position: relative;
  width: 100%;
}

.whoop {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0px;
  bottom: auto;
  display: block;
  width: 10vw;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

.footer {
  position: relative;
  z-index: 1;
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #141414;
}

.container-2 {
  display: block;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 300px 1fr;
  grid-template-columns: 300px 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-30 {
  width: 115px;
  margin-bottom: 15px;
}

.paragraph-2 {
  margin-top: 0px;
  color: #666;
}

.grid-3 {
  grid-column-gap: 60px;
  -ms-grid-columns: 350px 200px 1fr;
  grid-template-columns: 350px 200px 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  clear: left;
  color: #fff;
  text-decoration: none;
}

.dropdown {
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 1px;
}

.dropdown-toggle {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
}

.dropdown-toggle.w--open {
  padding-right: 0px;
  padding-left: 0px;
}

.text-block-4 {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.icon {
  display: block;
  color: #ff8000;
  font-size: 16px;
}

.dropdown-list {
  position: static;
}

.dropdown-list.w--open {
  background-color: transparent;
}

.text-block-5 {
  padding-right: 60px;
  padding-bottom: 15px;
}

.section-2 {
  position: relative;
  margin-bottom: 200px;
}

.div-block-13 {
  width: 100%;
  padding-top: 28.125%;
  padding-bottom: 28.125%;
}

.background-video {
  width: 100%;
  margin-top: 0%;
  margin-bottom: -8%;
  padding-top: 25%;
  padding-bottom: 25%;
}

.background-video-2 {
  display: block;
  overflow: hidden;
  width: 100%;
  height: auto;
  min-height: 20vw;
}

.background-video-3 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  margin-top: 30px;
}

.div-block-14 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 5vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-31 {
  width: 50%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.faq-section {
  margin-bottom: 90px;
}

.image-32 {
  display: none;
}

.text-block-6 {
  font-size: 18px;
}

.image-33 {
  width: 50%;
  margin-right: 120px;
  padding-right: 0px;
}

.div-block-15 {
  width: 50vw;
}

.list-item {
  margin-bottom: 15px;
}

.list {
  margin-top: 15px;
  padding-left: 20px;
  font-size: 18px;
  font-weight: 600;
}

.div-block-16 {
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}

.section-3 {
  margin-top: 5vh;
  margin-bottom: 90px;
}

.video {
  max-height: 100vh;
}

.html-embed-2 {
  position: fixed;
  z-index: 2;
  width: 100%;
}

.image-34 {
  display: none;
  overflow: visible;
  width: 20px;
  margin-top: 30px;
}

.background-video-6 {
  display: block;
  width: 40vw;
  height: 40vw;
  margin-right: 50px;
  margin-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.audio-spotify-links {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  padding: 0em;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.listen-on-spotify {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 75px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 2px;
  border-color: hsla(0, 0%, 100%, 0.5);
  border-radius: 20px;
  background-color: hsla(0, 0%, 100%, 0.3);
  background-image: url('../images/spotify-logo.svg');
  background-position: 90% 50%;
  background-size: 60px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  color: #373f41;
  font-weight: 600;
}

.signup-wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding: 1rem 1rem 1.5rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0 0 20px 9px rgba(0, 0, 0, 0.25);
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.updates-header {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #ff8000;
  text-align: center;
  text-transform: uppercase;
}

.text-block-7 {
  margin-bottom: 20px;
  border-bottom: 0px solid rgba(55, 63, 65, 0.5);
  font-size: 12px;
  font-weight: 400;
  text-align: center;
}

.modal-wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  height: 100%;
  padding-top: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: rgba(55, 63, 65, 0.5);
  opacity: 0;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  text-align: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.field-label {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  overflow: hidden;
  margin: -1px;
  border-radius: 0px;
  font-size: 1px;
  text-align: left;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.close-button {
  position: static;
  left: auto;
  top: 5%;
  right: 3%;
  bottom: auto;
  display: block;
  width: 32px;
  height: 32px;
  margin-right: 0rem;
  margin-left: auto;
  padding: 0px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(55, 63, 65, 0.3);
  border-radius: 50%;
  background-color: transparent;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: rgba(55, 63, 65, 0.3);
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
}

.text-field {
  margin-bottom: 20px;
}

.submit-button {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 11px;
  border-radius: 24px;
  background-color: #ff8000;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

.subscribe-form {
  display: none;
}

.voxbox {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  width: 100%;
  min-width: 1440px;
  margin-right: auto;
  margin-left: auto;
}

.vox-box-wrap {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed-3 {
  display: block;
  width: 100%;
  height: auto;
}

.paragraph-3 {
  margin-top: 30px;
  font-size: 16px;
}

.paragraph-4 {
  margin-top: 30px;
}

.heading-5 {
  width: 100%;
  font-size: 52px;
  line-height: 1.4em;
  font-weight: 900;
  text-align: center;
}

.heading-6 {
  font-size: 52px;
  line-height: 1.2em;
  font-weight: 900;
}

.banner-header {
  color: #373f41;
  font-size: 72px;
  line-height: 1em;
  font-weight: 900;
  text-align: center;
}

.div-block-17 {
  width: 500px;
  margin-top: 5vh;
  margin-bottom: auto;
}

.text-block-8 {
  font-size: 32px;
  line-height: 1.2em;
  font-weight: 600;
}

@media screen and (min-width: 1440px) {
  .title-text.banner-text {
    width: 500px;
  }

  .image-34 {
    display: none;
    width: 30px;
  }

  .banner-header {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #373f41;
    font-size: 90px;
  }

  .div-block-17 {
    width: 600px;
  }

  .text-block-8 {
    font-size: 32px;
    line-height: 1.2em;
    font-weight: 600;
  }
}

@media screen and (min-width: 1920px) {
  .background-video-6 {
    width: 30vw;
    height: 30vw;
  }

  .text-block-8 {
    font-size: 32px;
    line-height: 1.2em;
    font-weight: 600;
  }
}

@media screen and (max-width: 991px) {
  .section.sticky.bottom {
    background-position: 47% 87%;
    background-size: 250%;
  }

  .container {
    max-width: 90%;
  }

  .container.falling {
    -webkit-transform: translate(-25%, 0px);
    -ms-transform: translate(-25%, 0px);
    transform: translate(-25%, 0px);
  }

  .container.flex {
    max-width: none;
  }

  .container._2-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .container._2-column.reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .heading.text-gradient {
    margin-bottom: 30px;
    font-size: 100px;
  }

  .div-block-6 {
    max-width: 300px;
  }

  .falling-guy {
    width: 100%;
  }

  .image-6 {
    width: 300px;
  }

  .title-text {
    font-size: 24px;
  }

  .title-text.banner-text {
    font-size: 24px;
  }

  .bottom-section {
    margin-top: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .globe {
    display: block;
    width: 70vw;
    height: auto;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
  }

  .wen-voxe-holder {
    width: 80vw;
    max-width: none;
    padding-left: 0px;
  }

  .h1-header {
    display: block;
    width: 100%;
    font-size: 46px;
    line-height: 1.2em;
    text-align: center;
  }

  .h1-header.center {
    font-size: 48px;
  }

  .large-paragraph {
    margin-bottom: 50px;
    font-size: 18px;
    text-align: center;
  }

  .large-paragraph.small-width {
    font-size: 24px;
  }

  .image-8 {
    width: 200px;
    margin-right: -30px;
  }

  .image-10 {
    width: 300px;
    margin-top: 30px;
  }

  .image-11 {
    width: 150px;
  }

  .image-11.second {
    width: 200px;
  }

  .image-12 {
    width: 300px;
  }

  .image-13 {
    width: 300px;
  }

  .image-14 {
    width: 300px;
  }

  .image-15 {
    width: 250px;
  }

  .image-16 {
    width: 200px;
  }

  .image-16.small {
    width: 150px;
  }

  .plane {
    right: -300px;
    width: 300px;
  }

  .image-18 {
    width: 250px;
  }

  .bird-1 {
    left: -100px;
    width: 100px;
  }

  .image-21 {
    width: 300px;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }

  .image-22 {
    display: none;
    width: 150px;
  }

  .image-23 {
    display: none;
    width: 200px;
  }

  .image-24 {
    width: 200px;
  }

  .image-25 {
    display: none;
    width: 100px;
  }

  .image-26 {
    width: 100px;
  }

  .bird-2 {
    right: -70px;
    width: 70px;
  }

  .image-27 {
    width: 110px;
  }

  .image-28 {
    width: 200px;
  }

  .bird-3 {
    top: -100px;
    width: 100px;
  }

  .div-block-11 {
    display: block;
    max-width: 90vw;
    margin: 0px auto 50px;
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }

  .whoop {
    left: 10%;
    top: 30px;
    width: 100px;
    max-width: none;
    margin-top: 0px;
    margin-right: 10%;
  }

  .background-video {
    height: 400px;
  }

  .background-video-3 {
    height: 100%;
    margin-top: 0px;
  }

  .image-31 {
    width: 50%;
  }

  .faq-section {
    position: relative;
    z-index: 1;
  }

  .image-33 {
    margin-right: 30px;
  }

  .heading-4 {
    font-size: 24px;
  }

  .list {
    font-size: 14px;
  }

  .background-video-6 {
    display: block;
    width: 80vw;
    height: 60vh;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
  }

  .audio-spotify-links {
    position: relative;
    margin-top: 15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .listen-on-spotify {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .signup-wrap {
    width: 85%;
  }

  .paragraph-4 {
    text-align: center;
  }

  .heading-5 {
    font-size: 46px;
    line-height: 1.2em;
    text-align: center;
  }

  .heading-6 {
    font-size: 46px;
    line-height: 1.2em;
    font-weight: 900;
  }

  .text-block-8 {
    max-width: 80%;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 600;
  }
}

@media screen and (max-width: 767px) {
  .container.hero {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .container._2-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .container._2-column.reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .container.discord {
    height: auto;
  }

  .heading.text-gradient {
    font-size: 72px;
  }

  .story-block {
    margin-bottom: -150px;
  }

  .image-6 {
    width: 300px;
  }

  .title-text.banner-text {
    text-align: center;
  }

  .orange-header {
    margin-bottom: 10px;
    text-align: center;
  }

  .bottom-section {
    padding-top: 125px;
    padding-bottom: 125px;
  }

  .bottom-section.join-discord {
    height: auto;
  }

  .globe {
    width: 30vh;
    margin-top: 0%;
    margin-right: auto;
  }

  .wen-voxe-holder {
    width: 100%;
    margin-top: 80px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .h1-header {
    font-size: 42px;
    text-align: center;
  }

  .h1-header.center {
    font-size: 42px;
  }

  .large-paragraph {
    margin-bottom: 50px;
    text-align: center;
  }

  .large-paragraph.small-width {
    font-size: 18px;
  }

  .grid-2 {
    display: block;
    height: auto;
  }

  .div-block-7 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-8 {
    display: none;
  }

  .div-block-11 {
    max-width: 100vw;
    margin: 0% 0% 0px;
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }

  .whoop {
    top: 20px;
    margin-right: 0%;
    -webkit-transform: translate(-30%, -20%);
    -ms-transform: translate(-30%, -20%);
    transform: translate(-30%, -20%);
  }

  .background-video-3 {
    margin-top: 0px;
  }

  .image-31 {
    width: 90%;
    margin-bottom: 0px;
  }

  .background-video-4 {
    width: 100%;
    height: 50vw;
  }

  .background-video-5 {
    width: 100%;
    height: 35vw;
  }

  .image-32 {
    display: block;
    width: 100%;
  }

  .image-33 {
    width: 80%;
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .heading-4 {
    font-size: 28px;
  }

  .background-video-6 {
    width: 75vw;
    height: 75vw;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0%;
  }

  .audio-spotify-links {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .signup-wrap {
    width: 85%;
    max-width: 600px;
  }

  .paragraph-4 {
    text-align: center;
  }

  .heading-5 {
    font-size: 42px;
  }

  .heading-6 {
    font-size: 42px;
    text-align: center;
  }

  .banner-header {
    font-size: 60px;
  }

  .div-block-17 {
    width: 100%;
  }

  .text-block-8 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .section.banner {
    height: 100vh;
  }

  .section.sticky.bottom {
    background-position: 48% 67%;
    background-size: 400%;
  }

  .container {
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }

  .container.hero {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .container.falling {
    display: block;
    overflow: visible;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }

  .container.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: none;
    padding-right: 15px;
    padding-left: 15px;
  }

  .container.discord {
    height: auto;
    padding-right: 15px;
    padding-left: 15px;
  }

  .web-button {
    margin-top: 30px;
  }

  .heading.text-gradient {
    font-size: 54px;
  }

  .text-grid {
    margin-top: 50vh;
    padding-right: 15px;
    padding-left: 15px;
  }

  .div-block-6 {
    max-width: none;
  }

  .story-block {
    margin-bottom: -100px;
  }

  .falling-guy {
    display: block;
    width: 105%;
    -webkit-transform: translate(-5vw, -12vh);
    -ms-transform: translate(-5vw, -12vh);
    transform: translate(-5vw, -12vh);
  }

  .image-6 {
    width: 200px;
    margin-bottom: 250px;
  }

  .title-text {
    font-size: 18px;
  }

  .title-text.banner-text {
    font-size: 16px;
  }

  .orange-header {
    font-size: 18px;
  }

  .bottom-section {
    margin-top: 0px;
  }

  .bottom-section.join-discord {
    height: auto;
    margin-top: 0px;
  }

  .globe {
    width: 80%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .h1-header {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    font-size: 40px;
    text-align: center;
  }

  .h1-header.center {
    font-size: 40px;
  }

  .large-paragraph {
    font-size: 18px;
    text-align: center;
  }

  .large-paragraph.small-width {
    font-size: 16px;
  }

  .grid-2 {
    display: block;
    height: auto;
  }

  .div-block-7 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-8 {
    display: none;
  }

  .image-10 {
    width: 200px;
    margin-top: 0px;
  }

  .div-block-11 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 18%;
    -webkit-transform: translate(0%, 0px);
    -ms-transform: translate(0%, 0px);
    transform: translate(0%, 0px);
  }

  .div-block-12 {
    margin-top: 45px;
  }

  .whoop {
    top: 30px;
    width: 60px;
    max-width: none;
    margin-top: -20px;
    -webkit-transform: translate(-10%, -200%);
    -ms-transform: translate(-10%, -200%);
    transform: translate(-10%, -200%);
  }

  .background-video {
    height: 200px;
    margin-top: 0px;
    margin-bottom: 0%;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .background-video-3 {
    bottom: 0px;
    display: block;
    overflow: hidden;
    height: 400px;
    margin-top: auto;
    margin-bottom: auto;
  }

  .background-video-5 {
    height: 53vw;
  }

  .heading-3 {
    font-size: 42px;
  }

  .background-video-6 {
    display: block;
    width: 90vw;
    height: 90vw;
    margin-left: auto;
    padding-left: 0%;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  .audio-spotify-links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .signup-wrap {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .close-button {
    margin-right: 0rem;
  }

  .html-embed-3 {
    overflow: scroll;
  }

  .paragraph-4 {
    text-align: center;
  }

  .heading-5 {
    font-size: 40px;
  }

  .heading-6 {
    font-size: 40px;
  }

  .banner-header {
    font-size: 48px;
  }
}

#w-node-_13ad3005-a64d-dc2c-5434-3a3641cc08ff-50443996 {
  -ms-grid-column-align: auto;
  justify-self: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_13ad3005-a64d-dc2c-5434-3a3641cc08ff-fae44b0f {
  -ms-grid-column-align: auto;
  justify-self: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

